Bug 1809922 - [ocp on osp hackfest] installer fails to destroy OCP 4.4 cluster with Octavia in a failed state
Summary: [ocp on osp hackfest] installer fails to destroy OCP 4.4 cluster with Octavia...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.z
Assignee: Mike Fedosin
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1809187
Blocks: 1809206
TreeView+ depends on / blocked
 
Reported: 2020-03-04 08:20 UTC by Mike Fedosin
Modified: 2020-04-08 07:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1809187
Environment:
Last Closed: 2020-04-08 07:39:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3231 None closed [release-4.3] Bug 1809922: OpenStack: return an error if load balancer deletion fails 2020-05-13 13:08:24 UTC
Red Hat Product Errata RHBA-2020:1262 None None None 2020-04-08 07:40:03 UTC

Comment 3 David Sanz 2020-03-11 16:35:04 UTC
Tested on 4.3.0-0.nightly-2020-03-11-085440

Delete commands keeps working for more than hour.

ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers    
DEBUG Deleting openstack load balancers            
ERROR Unable to list api versions: Get https://10.8.100.190:13876/: dial tcp 10.8.100.190:13876: i/o timeout 
DEBUG Exiting deleting openstack load balancers

Comment 7 errata-xmlrpc 2020-04-08 07:39:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1262


Note You need to log in before you can comment on or make changes to this bug.